﻿#main  {height: 364px; background: url(../images/page-background.png); position: relative; margin: 0 0 14px 0;}
ul.list-nav li#nav-item-3 a {background-position: -284px -44px; }

#registration {margin:-8px 0 0 0; overflow: hidden; position: relative;}

.column1 {width: 265px; float: left; overflow: auto;}
.column2 {width: 265px; float: left; overflow: auto;}
.column3 {float: right; overflow: auto;}
p.tandcs {line-height: 14px; font-size: 10px; margin: 0 0 10px 0px; float:left;}
p.psstxt { font-size: 10px; margin-top: -10px; float:left;}

#recaptcha_area {margin-bottom: 7px;}
.error-summary {margin: 0px 0 10px 8px; color: #F06; font-size: 11px; line-height: 1em;}

input.registration {border: 0px; width: 208px; height: 43px; background: url(../images/cta-btn-sprite.png) no-repeat 0 -938px; text-indent: -9000px; float:right;}
input.registration:hover {border: 0px; background-position: 0 -982px;}

* html /*#getready-page*/ input.registration {text-indent:0; padding:45px 0 0 0; height:45px; overflow:hidden;}
* + html /*#getready-page*/ input.registration {text-indent:0; padding:45px 0 0 0; height:45px; overflow:hidden;}
* html #registration input#vpassword	{margin-bottom: 0px;}
* html #registration input#mobilenumber	{margin-bottom: 15px;}

.help-icon {float:left; position:relative; width:16px; height:16px; margin: 15px 0 0 3px ; background-image:url(../images/question.png);}
.help-balloon {position:absolute; display:none; right:15px; top:15px; width:190px; background-color: #FFD; color:#333; padding: 6px; border: 1px solid #CC9; border-radius: 7px; -moz-border-radius: 7px; font-size: 10px;}
.help-icon:hover .help-balloon {display:block; }
 

.column21 {width: 410px; float: left;}
.column22 {width: 410px; float: right;}

.confirm-button {border: 0px; width: 210px; height: 44px; background: url(../images/cta-btn-sprite.png) no-repeat 0 -381px; text-indent: -9000px; float:left;}
.confirm-button:hover {border: 0px; background-position: 0 -426px;}
.resend-button {border: 0px; width: 200px; height: 29px; background: url(../images/cta-btn-sprite.png) no-repeat 0 -1025px; text-indent: -9000px; float:left; margin: 10px 0 0 0}
.resend-button:hover {border: 0px; background-position: 0 -1058px;}

.summary-1 {float:left; margin: 0px 0 5px 0px; color: #F06;}
.summary-2 {float:left; margin: 0px 0 5px 0px; color: #F06;}

.control-label {color: #555; font-size: 11px;}
